IMRESIZE(1)

NAME
imresize - AME

SYNOPSIS
[-v][-a dx[,dy]][-g dx[,dy]][-m dx[,dy]] file.fits ...

DESCRIPTION
Resize FITS and IRAF image files

-a dx dy: Mean filter dx x dy pixels

-b bitpix: FITS bits per pixel in output image

-f factor: Reduce both image dimensions by factor

-g dx: Gaussian filter dx pixels square

-h halfwidth: Gaussian half-width at half-height

-l num: Logging interval in lines

-m dx dy: Median filter dx x dy pixels

-n: Rotate to North Up East Left

-o: Allow overwriting of input image, else write new one

-v: Verbose

-x factor: Reduce image horizontal dimension by factor

-y factor: Reduce image vertical dimension by factor